﻿@charset "utf-8";

/* CSS Document */

*{ margin:0; padding:0}

ul li{ list-style:none}

.clear{ clear:both}

a{ text-decoration:none; color:#222}

img{ max-height:100%; max-width:100%; border:0}

body{ width:100%;font-family:"微软雅黑"; font-size:14px;  margin:0 auto;   max-width: 800px;word-spacing:2;}

p{text-align:justify;word-spacing:2;}





/*头部悬浮层*/

.floadBoxD{width:100%; max-width:800px; margin:0 auto;}

.floadBox{position: fixed; width:100%; max-width:800px;top:0;height:54px;z-index: 1;background-color: #222;}

.floadBox .logo{ float:left; height:34px; margin-top:10px; padding-left:10px}

.floadBox .menu{ float:right; height:40px; margin-top:7px; padding-right:10px}



.zhezhao{ width:100%;background:rgba(0,0,0,0.7); position:absolute; top:0; left:0;display:none ; z-index:2}



/*右侧悬浮层*/

.rightBoxD{width:100%; max-width:800px; margin:0 auto; display:none;}

.rightBox{position: fixed;width:100%; max-width:800px;top:0;z-index: 999; height: 100%; background: rgba(0,0,0,0.5);}

.rightBox .menuBox{ width:75%;background:#fff; float:right;height: 100%;}

.rightBox .menuBox .close{ float:right; padding-right:20px; width:20px; padding-top:20px}

.rightBox .menuBox ul{ padding:20px; overflow:hidden}

.rightBox .menuBox ul li{ padding:15px 0px;border-bottom:1px solid #ddd;width:25%;float: left;margin: 0 3%;}

.rightBox .menuBox ul li a{color: #222;font-size: 13px;}